AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  ColorDiffuse:
    b: 0.60453
    g: 0.60453
    r: 0.60453
  CustomImage:
    CustomTile:
      Stackable: false
      Stretch: true
      Thickness: 0.1
      Type: 3
    ImageScalar: 1.0
    ImageSecondaryURL: https://i.imgur.com/vppt2my.png
    ImageURL: https://i.imgur.com/vppt2my.png
    WidthScale: 0.0
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 7234af
  Grid: true
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Custom_Tile
  Nickname: ''
  Snap: true
  States:
    '2':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 0.6045295
        g: 0.6045295
        r: 0.6045295
      CustomImage:
        CustomTile:
          Stackable: false
          Stretch: true
          Thickness: 0.1
          Type: 3
        ImageScalar: 1.0
        ImageSecondaryURL: https://i.imgur.com/HyfE8m8.png
        ImageURL: https://i.imgur.com/HyfE8m8.png
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 44b0c5
      Grid: true
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Tile
      Nickname: ''
      Snap: true
      Sticky: true
      Tooltip: true
      Transform:
        posX: -39.7933121
        posY: 1.63758957
        posZ: 2.038383
        rotX: 359.9201
        rotY: 269.9961
        rotZ: 0.0168742146
        scaleX: 1.0
        scaleY: 1.0
        scaleZ: 1.0
      Value: 0
      XmlUI: ''
    '3':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 0.6045295
        g: 0.6045295
        r: 0.6045295
      CustomImage:
        CustomTile:
          Stackable: false
          Stretch: true
          Thickness: 0.1
          Type: 3
        ImageScalar: 1.0
        ImageSecondaryURL: https://i.imgur.com/HyfE8m8.png
        ImageURL: https://i.imgur.com/dHKBLoD.png
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 5b38c6
      Grid: true
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Tile
      Nickname: ''
      Snap: true
      Sticky: true
      Tooltip: true
      Transform:
        posX: -38.8217163
        posY: 1.99356019
        posZ: 0.4159239
        rotX: 359.9201
        rotY: 272.9828
        rotZ: 0.01687373
        scaleX: 0.8
        scaleY: 1.0
        scaleZ: 0.8
      Value: 0
      XmlUI: ''
  Sticky: true
  Tooltip: true
  Transform:
    posX: -50.369
    posY: 1.746
    posZ: -0.17
    rotX: 0.0
    rotY: 0.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/949588657208009702/1786DA3A72B61BF39ADE9577B177797450011602/
  MaterialIndex: 3
  MeshURL: https://pastebin.com/raw/ALrYhQGb
  NormalURL: ''
  TypeIndex: 7
Description: ''
DragSelectable: true
GMNotes: ''
GUID: b118af
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Infinite_Bag
Nickname: Connection markers
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -41.03
  posY: 1.65
  posZ: 28.57
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.8
  scaleY: 1.0
  scaleZ: 0.8
Value: 0
XmlUI: ''
